Subject: [radext] draft-ietf-radext-ip-port-radius-ext

From: Kathleen Moriarty <[email-masked]>
Date: Wed, 14 Sep 2016 22:06:41 -0400

Hello,

I am pushing this draft out to the next telechat as the editors have
not been responsive enough to have this move forward on tomorrow's
telechat.  Please respond to the outstanding discuss and comments as
well as the IANA review as there are some noteworthy concerns that
absolutely need to be addressed.  If responses do not start to come in
next week, I'll pull this from the telechat (Sept 29, 2016).

Thank you.

-- 

Best regards,
Kathleen